Kerbal Space Program - Bug #23183

Crashing

07/14/2019 08:13 PM - Ryan_Coates

Status: Not a Bug Start date: 07/14/2019
Severity: Low % Done: 0%
Assignee: Robert.Keech

Category: Application

Target version:

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

KSP kept crash every time | loaded in or played the game for 10 mintues.

History

#1 - 10/22/2019 03:43 PM - Robert.Keech
- Status changed from New to Need More Info

- Assignee set to Robert.Keech

Need more info for this. Is it crashing/freezing at random or is it crashing/freezing when you do something specific? Where does this crash/freeze
happen? Could you provide a save file where the crash happens and provide reproduction steps to get the crash. Thanks

#2 - 01/08/2020 05:01 PM - Robert.Keech
- Status changed from Need More Info to Not a Bug

Files
crash.dmp 178 KB 07/14/2019 Ryan_Coates
error.log 19.4 KB 07/14/2019 Ryan_Coates
